/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}





@font-face {
    font-family: 'vegurbold';
    src: url('../fonts/vegur-bold-webfont.eot');
    src: url('../fonts/vegur-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-bold-webfont.woff2') format('woff2'),
         url('../fonts/vegur-bold-webfont.woff') format('woff'),
         url('../fonts/vegur-bold-webfont.ttf') format('truetype'),
         url('../fonts/vegur-bold-webfont.svg#vegurbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'vegurlight';
    src: url('../fonts/vegur-light-webfont.eot');
    src: url('../fonts/vegur-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-light-webfont.woff2') format('woff2'),
         url('../fonts/vegur-light-webfont.woff') format('woff'),
         url('../fonts/vegur-light-webfont.ttf') format('truetype'),
         url('../fonts/vegur-light-webfont.svg#vegurlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'vegurregular';
    src: url('../fonts/vegur-regular-webfont.eot');
    src: url('../fonts/vegur-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-regular-webfont.woff2') format('woff2'),
         url('../fonts/vegur-regular-webfont.woff') format('woff'),
         url('../fonts/vegur-regular-webfont.ttf') format('truetype'),
         url('../fonts/vegur-regular-webfont.svg#vegurregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*  =====================================================	

		Comman
		
    =====================================================  */

::-webkit-input-placeholder
{   color: #A3ACB5;  opacity: 1;
}
:-moz-placeholder
{   color: #A3ACB5; opacity: 1;
}
::-moz-placeholder
{   color: #A3ACB5; opacity: 1;
}
:-ms-input-placeholder
{   color: #A3ACB5; opacity: 1;
}
a
{   color: #37383B;
}
body
{   font-family: 'vegurregular', sans-serif !important; font-weight: normal; font-size: 18px; color: #37383B !important;
	overflow-x: hidden; line-height: 24px; background: #fff; background-image: none !important; 
}
.av-masonry-entry .av-masonry-entry-title
{	font-family: 'vegurregular', sans-serif !important; font-weight: normal; font-size: 18px; color: #37383B !important;
	line-height: 24px;
}
input,
select,
textarea
{   font-family: 'vegurregular', sans-serif !important;
}
select
{   border-radius: 0px !important;
}
.entry-content .et_pb_section
{   padding-top: 0px; padding-bottom: 0px;
}
.container
{   width: 100%;  max-width: 1170px; padding: 0px 15px !important;
}
.et_pb_row
{   width: 100%; max-width: 1170px; padding: 0px 15px !important;
}
.fields
{   clear: both; display: block;
}
h1
{    line-height: 44px !important; font-family: 'Vidaloka', serif !important; font-weight: normal !important;
	color: #37383B !important;
}
h2
{	line-height: 52px !important; font-family: 'Vidaloka', serif !important; font-weight: normal !important;
	color: #37383B !important;
}
h3
{   line-height: 1.2em; font-family: 'Vidaloka', serif !important; font-weight: normal !important;
	color: #37383B !important;
}
h4
{   line-height: 1.4em; font-family: 'Vidaloka', serif !important; font-weight: normal !important;
	color: #37383B !important;
}
p
{	color: #37383B !important;	font-size: 18px !important; line-height: 24px !important;
}

.av-main-nav > li > a,
#top .av-main-nav ul a
{	font-size: 16px;
    font-family: 'vegurbold';
    line-height: 24px;	    color: #fff !important;
}
.av-main-nav > li > a:hover,
#top .av-main-nav ul a:hover,
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a
{	color: #EEE4D9 !important;	
}
#top .av-main-nav ul a:hover
{	background: #303134 !important;	
}


.main_color .primary-background,
.main_color .primary-background a,
div .main_color .button,
.main_color #submit,
.main_color input[type='submit'],
.main_color .small-preview:hover,
.main_color .avia-menu-fx,
.main_color .avia-menu-fx .avia-arrow,
.main_color.iconbox_top .iconbox_icon,
.main_color .iconbox_top a.iconbox_icon:hover,
.main_color .avia-data-table th.avia-highlight-col,
.main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover,
.main_color .image-overlay .image-overlay-inside:before,
.main_color .comment-count,
.main_color .av_dropcap2, #top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text,
.main_color .av-colored-style .av-countdown-cell-inner,
.responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover,
#top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover {
    background-color: #EEE4D9 !important;
    color: #37383B !important; 
    border-color: #EEE4D9 !important;
}
.avia_ajax_form .button,
body .avia-button-wrap a.avia-button
{	 text-transform: uppercase !important;
	 background-color: #EEE4D9 !important;
    color: #37383B !important; 
    border-color: #EEE4D9 !important;    font-size: 16px;
    font-family: 'vegurbold'; 
}

.avia_ajax_form .button:hover,
body .avia-button-wrap a.avia-button:hover
{	    background: #37383B !important;
    border-color: #37383B !important;
  
    color: #EEE4D9 !important;	
}
.av_promobox .avia-button.avia-size-large {
    margin-top: -24px;
}
.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra {
    background-color: #EEE4D9;
    border-color: #EEE4D9;
}
.avia-icon-list .iconlist_icon
{	color: #37383B !important;	
}

.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img  .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon, .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content, .footer_color .av-share-box ul, #top .footer_color .av-related-style-full .related-format-icon, .footer_color .related_posts.av-related-style-full a:hover, .footer_color.avia-fullwidth-portfolio .pagination .current, .footer_color.avia-fullwidth-portfolio .pagination a, .footer_color .av-hotspot-fallback-tooltip-inner, .footer_color .av-hotspot-fallback-tooltip-count
{	    background-color: #37383B;	
}
.flex_column .widget .widgettitle, .content .widget .widgettitle
{	color: #fff !important;	
}

.socket_color, .socket_color div, .socket_color header, .socket_color main, .socket_color aside, .socket_color footer, .socket_color article, .socket_color nav, .socket_color section, .socket_color  span, .socket_color  applet, .socket_color object, .socket_color iframe, .socket_color h1, .socket_color h2, .socket_color h3, .socket_color h4, .socket_color h5, .socket_color h6, .socket_color p, .socket_color blockquote, .socket_color pre, .socket_color a, .socket_color abbr, .socket_color acronym, .socket_color address, .socket_color big, .socket_color cite, .socket_color code, .socket_color del, .socket_color dfn, .socket_color em, .socket_color img, .socket_color ins, .socket_color kbd, .socket_color q, .socket_color s, .socket_color samp, .socket_color small, .socket_color strike, .socket_color strong, .socket_color sub, .socket_color sup, .socket_color tt, .socket_color var, .socket_color b, .socket_color u, .socket_color i, .socket_color center, .socket_color dl, .socket_color dt, .socket_color dd, .socket_color ol, .socket_color ul, .socket_color li, .socket_color fieldset, .socket_color form, .socket_color label, .socket_color legend, .socket_color table, .socket_color caption, .socket_color tbody, .socket_color tfoot, .socket_color thead, .socket_color tr, .socket_color th, .socket_color td, .socket_color article, .socket_color aside, .socket_color canvas, .socket_color details, .socket_color embed, .socket_color figure, .socket_color fieldset, .socket_color figcaption, .socket_color footer, .socket_color header, .socket_color hgroup, .socket_color menu, .socket_color nav, .socket_color output, .socket_color ruby, .socket_color section, .socket_color summary, .socket_color time, .socket_color mark, .socket_color audio, .socket_color video, #top .socket_color .pullquote_boxed, .responsive #top .socket_color .avia-testimonial, .responsive #top.avia-blank #main .socket_color.container_wrap:first-child, #top .socket_color.fullsize .template-blog .post_delimiter, .socket_color .related_posts.av-related-style-full a
{	    border-color: #37383B;	background-color: #37383B;
}
.copyright p
{	color: #fff !important;	
}


.avia-builder-el-0.avia-builder-el-first .av_textblock_section,
.avia-builder-el-0.avia-builder-el-first .avia-button-center.avia-builder-el-2 
{	 max-width: 640px; padding: 0px 15px; margin: 0 auto;  width: 100%;	
}

.avia-builder-el-0.avia-builder-el-first .av_textblock_section h6
{	font-size: 18px; font-family: 'Open Sans', sans-serif !important; text-transform: uppercase;
}
.avia-builder-el-0.avia-builder-el-first .av_textblock_section h3
{	font-size: 46px; font-family: 'vegurbold'; color: #37383B; padding-top: 20px;
}
.avia-builder-el-0.avia-builder-el-first .av_textblock_section p
{	font-size: 18px; color: #37383B; line-height: 24px !important;
}

.avia-builder-el-0.avia-builder-el-first .avia-button-center.avia-builder-el-2 a.avia-button.avia-icon_select-no
{	    background: #EEE4D9;
    color: #37383B;
    border: 1px transparent solid;
    font-size: 16px;
    font-family: 'vegurbold';
    text-transform: uppercase;
    padding:15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    max-width: 240px !important;
    width: 240px !important;
    border-radius: 0px;
    margin-top: 30px;
}
.avia-builder-el-0.avia-builder-el-first .avia-button-center.avia-builder-el-2 a.avia-button.avia-icon_select-no:hover
{	    background: #37383B;
    border-color: #37383B;
    padding:15px !important;
    color: #EEE4D9;	
}
body.page-id-1195 .template-page .av_one_full {
    max-width: 700px !important;
    margin: 0 auto !important;
    float: none;
}
